=== debian/changelog ===
ros-melodic-husky-gazebo (0.4.5-1stretch) stretch; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-melodic-husky-gazebo (0.4.4-1stretch) stretch; urgency=high

  * Remove support for the Kinect for Xbox 360. We've had the deprecation warning around for a while, so let's finally do it.  Realsense support is in-place as a drop-in replacement that gets added to the top rollbar, just like the old Kinect would have.
  * Enable teleop in the Husky simulation
  * Removed Paul Bovbel as maintainer.
  * Finish adding the simulated realsense to the topbar, add support for the physical realsense. Tidy up some parameters that were copied in last night but not yet configured.
  * Mark the Kinect for Xbox 360 as deprecated, start adding support for the Intel Realsense D400 series as a replacement
  * Contributors: Chris I-B, Chris Iverach-Brereton, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-melodic-husky-gazebo (0.4.3-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-husky-gazebo (0.4.2-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-melodic-husky-gazebo (0.4.1-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-melodic-husky-gazebo (0.4.0-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-gazebo (0.3.4-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-gazebo (0.3.3-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-melodic-husky-gazebo (0.3.2-1stretch) stretch; urgency=high

  * Added Z to spawn husky launch
  * Contributors: Dave Niewinski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-melodic-husky-gazebo (0.3.1-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-melodic-husky-gazebo (0.3.0-1stretch) stretch; urgency=high

  * Fixed typo in URLs.
  * Corrected the kinect scan topic name so it matches the laser scanner topic name.
  * description.launch should be launched only once when the flag multimaster is false.
    This commit fixes #47 <https://github.com/husky/husky/issues/47>.
    Also delete the urdf subdirectory from the installation list of the package husky_gazebo
    since the directory doesn't exist.
    HOW BUILT
    $ catkin_make_isolated --install --use-ninja
    HOW VERIFIED
    $ roslaunch husky_gazebo husky_playpen.launch
    $ roslaunch husky_viz view_robot.launch
    Verify that the LiDAR is present on the gazebo husky and works as expected.
    Change-Id: I8797d561489250417dc8fe2b49d958993ca7949c
    Signed-off-by: Wei Ren <mailto:renwei@smartconn.cc>
  * Remove defunct email address
  * Updated maintainers.
  * Temp commit
  * Add interface definitions
  * Update bringup for multirobot
  * Purge more UR; Implement urdf_extras
  * Update URDF for multirobot
  * Move packages into monorepo for kinetic; strip out ur packages
  * Contributors: Farzad Niroui, Paul Bovbel, Tony Baltovski, Wei Ren

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-melodic-husky-gazebo (0.2.6-1stretch) stretch; urgency=high

  * spawn_husky.launch: enable to use custom controller files, i.e effort controller
  * spawn_husky.launch: support argument to set urdf file and initial pose
  * Contributors: Kei Okada

 -- Paul Bovbel <paul@bovbel.com>  Wed, 26 Oct 2016 04:00:00 -0000

ros-melodic-husky-gazebo (0.2.5-1stretch) stretch; urgency=high

  * Removed duplicate SICK laser plugin in husky_gazebo, since husky_description already contains a SICK laser plugin from the lms package.
  * Contributors: Peiyi Chen

 -- Paul Bovbel <paul@bovbel.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-melodic-husky-gazebo (0.2.4-1stretch) stretch; urgency=high

  * Add pointcloud to laserscan config for simulated kinect
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-melodic-husky-gazebo (0.2.3-1stretch) stretch; urgency=high

  * Fix conflict with underlay
    When using -z check, underlayed instances of husky_gazebo would override overlays.
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 13 Apr 2015 04:00:00 -0000

ros-melodic-husky-gazebo (0.2.2-1stretch) stretch; urgency=high

  * Reduce physics update rate
  * Integrate husky_customization workflow
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-melodic-husky-gazebo (0.2.1-1stretch) stretch; urgency=high

  * Fix package urls
  * Add missing dependency
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-gazebo (0.2.0-1stretch) stretch; urgency=high

  * Refactor URDF
  * Add UR5 and Kinect simulation
  * Contributors: Paul Bovbel, TheDash

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-gazebo (0.1.4-1stretch) stretch; urgency=high

  * Add missing dependency
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Feb 2015 05:00:00 -0000

ros-melodic-husky-gazebo (0.1.3-1stretch) stretch; urgency=high

  * Fix installing
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-melodic-husky-gazebo (0.1.2-1stretch) stretch; urgency=high

  * Update authors
  * Add missing dependency
  * Reduce sensor range
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-melodic-husky-gazebo (0.1.1-1stretch) stretch; urgency=high

  * Remove multirobot prefixing, experiment later
  * Contributors: Paul Bovbel


