=== debian/control ===
Source: ros-melodic-husky-gazebo
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: http://ros.org/wiki/husky_gazebo
Standards-Version: 3.9.2

Package: ros-melodic-husky-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-controller-manager, ros-melodic-gazebo-plugins, ros-melodic-gazebo-ros, ros-melodic-gazebo-ros-control, ros-melodic-hector-gazebo-plugins, ros-melodic-husky-control, ros-melodic-husky-description, ros-melodic-multimaster-launch, ros-melodic-pointcloud-to-laserscan, ros-melodic-rostopic, ros-melodic-velodyne-gazebo-plugins
Description: Clearpath Husky Simulator bringup
